Ana içeriğe atla
Fujitsu / ÜRÜN DOSYASI

Fujitsu WS-X6824-SFP-2T

Fujitsu WS-X6824-SFP-2T Network Düğme Modülleri
SKU: WS-X6824-SFP-2T

Fujitsu WS-X6824-SFP-2T. Ağ standartı: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE.... Fiber optik bağlantı: LC, Fiber ethernet kablolama teknolojisi: 1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX, Geçiş uzaklığı (maksimum): 100 km. Yönlendirme/geçiş kapasitesi: 20 Gbit/s. Yönetim özellikleri: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,..., Port başına düşen tampon sayısı: 1,17 MB. Güç tüketimi: 204,66 W

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Yönlendirme/geçiş kapasitesi
20 Gbit/s
Port başına düşen tampon sayısı
1,17 MB
Depolama Sıcaklığı Aralığı Celsius
-40 - 75 °C
Fiber Optik Bağlantı
Fiber Ethernet Kablolama Teknolojisi
1000BASE‑LH 1000BASE‑LX 1000BASE‑SX 1000BASE‑ZX
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Bağlantı Ledleri
Y
Çalışma Yüksekliği
-150 - 3000 m
Calistirma Nem Aralığı
10 - 90%
Güç Tüketimi
204,66 W
Çalışma Isısı Aralığı
0 - 40 °C
Çalışma Isısı Aralığı T T
32 - 104 °F
Boyutlar Gxdxy
356 x 406 x 30 mm
Sfp Modulu Yuva Sayısı
24
Tam Iki Tarafli Baski
Evet
Dalga Boyu
850 nm
Ürün Adi
WS-X6824-SFP-2T
Kategori
Network Düğme Modülleri
Marka
Fujitsu
Sisteme Eklenme Tarihi
2015-12-10
Ürün Kodu
WS-X6824-SFP-2T
Gecis Uzakligi Maksimum
100 km
Yonetim Ozellikleri
ETHERLIKE-MIB (RFC 1643) IF-MIB (RFC 1573) Bridge MIB (RFC 1493) CISCO-STACK-MIB CISCO-VTP-MIB CISCO-CDP-MIB RMON MIB (RFC 1757) CISCO-PAGP-MIB CISCO-STP-EXTENSIONS-MIB CISCO-VLAN-BRIDGE-MIB CISCO-VLAN-MEMBERSHIP-MIB ENTITY-MIB (RFC 2037) HC-RMON RFC1213-MIB (MIB-II) SMON-MIB
Fujitsu WS-X6824-SFP-2T Network Düğme Modülleri